# jQuery.postJson  
**Description**: Load JSON-encoded data from the server using a GET HTTP request.



* jQuery.postJSON(url [, data] [, success])

**url**  
Type: String  
A string containing the URL to which the request is sent.

**data**  
Type: PlainObject or String  
A plain object or string that is sent to the server with the request.

**success**  
Type: Function( PlainObject data, String textStatus, jqXHR jqXHR )  
A callback function that is executed if the request succeeds.

This is a shorthand Ajax function, which is equivalent to:

```javascript
$.ajax({
        type: "POST",
        dataType: "json",
        url: url,
        data: data,
        success: success
});
```

It is very similar to **$.getJSON** so for more info you can have a look on getJson documenation : [click!](http://api.jquery.com/jquery.getjson/#jQuery-getJSON)